  <resources>
    <string name="35IHscBa">ENEMY</string>
    <string name="4gOGGbeQ">Custom Battle</string>
    <string name="BC7n6qxk">PLAYER</string>
    <string name="fXhblsky">MAP</string>
    <string name="MVOWsP48">Select a Melee Machine</string>
    <string name="mxbq3InD">{ARMY_SIZE} men</string>
    <string name="SLZzfNPr">Select a Ranged Machine</string>
  </resources>
